@charset "Shift_JIS";

@import url(default.css);

body {
background: url(../images/bg_body.gif) repeat-x left top #fff ;
}

/*==== Head ===============*/

#head {
height: 21px ;
}

/*==== Banner ===============*/

#banner {
margin : 0px auto ;
background: url(../images/bg_banner_spring.jpg) no-repeat left top #fff ;
padding-top: 199px ;
}

h1 {
background: url(../images/bg_h1_home.gif) repeat-x left bottom transparent ;
margin: 0 ;
padding: 0 ;
color: #33AD5C ;
height: 68px ;
}

h1 span {
display: block ;
background: url(../images/title_h1_home.gif) no-repeat left center transparent ;
margin: 0 ;
padding: 0 ;
color: #33AD5C ;
text-indent: -9999px ;
height: 68px ;
width: 500px ;
}

p.description {
display: none ;
}

.direct-link p {
margin: 10px 0 0 20px ;
font-size: 95% ;
}

/*==== News ===============*/

#content h2.news {
background: url(../images/bg_news_h2.gif) repeat-x left center transparent ;
margin: 0 ;
padding: 0 ;
height: 28px ;
}

#content h2.news span {
display: block ;
background: url(../images/title_h2_news.gif) no-repeat left top transparent ;
color: #AD3333 ;
height: 28px ;
width: 134px ;
text-indent: -9999px ;
}

#content div.news {
background: url(../images/bg_news_body.gif) repeat left top transparent ;
margin-bottom: 25px ;
}

#content div.news ul {
font-size: 95% ;
line-height:120% ;
margin: 0 !important ;
padding: 10px 10px 10px 1.5em !important ;
}

.view-all-news {
margin: 0 ;
font-size: 80% ;
text-align: right ;
padding: 0 10px 10px 0 !important ;
}

/*==== Main Contents List ===============*/

.content-list h2 {
background: url(../images/bg_content_h2.gif) repeat-x left center transparent ;
margin: 0 0 10px ;
padding: 0 ;
height: 28px ;
}

.content-list h2 span {
display: block ;
background: url(../images/title_content_h2.gif) no-repeat left top transparent ;
color: #5CAD33 ;
height: 28px ;
width: 127px ;
text-indent: -9999px ;
}

.content-list1,
.content-list2 {
width: 47% ;
}
.content-list1 {
float: left ;
}
.content-list2 {
float: right ;
}

.content-list h3 {
margin: 0 10px 0 0 ;
padding-bottom : 10px ;
background-repeat: repeat-x;
background-position: left bottom ;
}
h3.intro {
background-image: url(../images/bg_h3_intro.gif) ;
}
h3.data {
background-image: url(../images/bg_h3_data.gif) ;
}
h3.torikumi {
background-image: url(../images/bg_h3_torikumi.gif) ;
}
h3.kankou {
background-image: url(../images/bg_h3_kankou.gif) ;
}
h3.event {
background-image: url(../images/bg_h3_event.gif) ;
}
h3.shoubou {
background-image: url(../images/bg_h3_shoubou.gif) ;
}

.content-list h3 a {
display: block ;
height: 20px ;
width: 166px ;
text-indent: -9999px ;
background-repeat: no-repeat ;
background-position: left bottom ;
}
h3.intro a {
background-image: url(../images/title_h3_intro.gif) ;
}
h3.data a {
background-image: url(../images/title_h3_data.gif) ;
}
h3.torikumi a {
background-image: url(../images/title_h3_torikumi.gif) ;
}
h3.kankou a {
background-image: url(../images/title_h3_kankou.gif) ;
}
h3.event a {
background-image: url(../images/title_h3_event.gif) ;
}
h3.shoubou a {
background-image: url(../images/title_h3_shoubou.gif) ;
}
.content-list h3 a:link,
.content-list h3 a:visited,
.content-list h3 a:hover,
.content-list h3 a:active {
text-decoration: none ;
}

.content-list ul {
margin: 5px 10px 1.25em 1.25em ;
padding: 0 ;
font-size: 95% ;
}
ul.intro {
list-style-image: url(../images/bg_list_intro.gif) ;
}
ul.data {
list-style-image: url(../images/bg_list_data.gif) ;
}
ul.torikumi {
list-style-image: url(../images/bg_list_torikumi.gif) ;
}
ul.kankou {
list-style-image: url(../images/bg_list_kankou.gif) ;
}
ul.event {
list-style-image: url(../images/bg_list_event.gif) ;
}
ul.shoubou {
list-style-image: url(../images/bg_list_shoubou.gif) ;
}

.content-list li {

}

span.ban-saigai,
span.dvd-banner {
display: block ;
margin: 5px 0 0 ;
text-align: right ;
}
span.ban-saigai {
background: url(../images/bg_ban_saigai2.gif) no-repeat left center #ECF5FF ;
}
span.dvd-banner {
background: url(../images/bg_ban_shikino_tabi.gif) no-repeat left center #92CADA ;
}

/*==== Gappei ===============*/

#content div.gappei {
clear: both ;
margin-bottom: 15px ;
}

#content .gappei h2 {
background: url(../images/bg_gappei_h2.gif) repeat-x left center transparent ;
margin: 0 0 4px ;
padding: 0 ;
height: 24px ;
font-size: 100% ;
}

#content .gappei h2 span {
display: block ;
background: url(../images/title_gappei_h2.gif) no-repeat left top transparent ;
text-indent: -9999px ;
height: 24px ;
width: 149px ;
}

#content .gappei ul {
font-size: 95% ;
margin: 0 !important ;
padding: 4px 10px 10px 1.5em !important ;
}

/*==== About ===============*/

#content div.about {
clear: both ;
}

#content h2.about {
background: url(../images/bg_about_h2.gif) repeat-x left center transparent ;
margin: 0 ;
padding: 0 ;
height: 20px ;
font-size: 100% ;
}

#content h2.about span {
display: block ;
background: url(../images/title_about_h2.gif) no-repeat left top transparent ;
text-indent: -9999px ;
height: 20px ;
width: 91px ;
}

div.about p {
line-height: 125% ;
margin: 0.25em 0 0.5em 0 ;
padding: 0 ;
font-size: 95% ;
}

/*==== side bar ===============*/


#sidebar {
background: url(../images/bg_sidebar_home_haru.jpg) no-repeat left top #fff ;
}


#sidebar .link {
margin-top: 325px ;
}

#sidebar h2 {
display: none ;
}

#sidebar ul {
margin: 0 ;
padding: 0 ;
list-style: none ;
}

#sidebar li {
text-align: center ;
margin: 0 0 5px ;
}